<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:background="#D9DD95">

    <ImageView
        android:contentDescription="@string/str_logo_desc"
        android:src="@drawable/banner_dgp_red"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:scaleType="centerCrop"
        android:adjustViewBounds="true" />

    <LinearLayout
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:orientation="horizontal">
	    <ImageView
	        android:contentDescription="@string/str_logo_desc"
	        android:src="@drawable/pastilla_dni_red"
	        android:layout_marginTop="20dip"
	        android:layout_marginLeft="30dp"
	        android:layout_marginRight="10dp"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"/>
	    <TextView
            android:id="@+id/can_textbox"
	        android:layout_width="wrap_content"
	     	android:layout_height="wrap_content"
            android:layout_marginTop="20dip"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="30dp"
	        android:text="@string/op_candescription" 
	        android:textColor="#000000"
	        android:textSize="22sp"/>
	</LinearLayout>
	
    <EditText
        android:id="@+id/can_editbox"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        android:layout_margin="40dip"
        android:scrollHorizontally="true"
        android:hint="@string/psswd_dialog_can"
        android:inputType="number"
        android:autoText="false"
        android:capitalize="none"
        android:singleLine="true"
        android:gravity="fill_horizontal"
        android:textSize="22sp"
        android:textAppearance="?android:attr/textAppearanceMedium"/>
</LinearLayout>
